#books{
    margin: 0;
    padding: 0;
}

#book{
    margin: 0;
    padding: 0;
}

.books-wrapper{
    margin-top: 10em;
    margin-bottom: 10em;
}

.book-wrapper{
    width: 98%;
    margin: 5em auto;
}

.book-bottom{
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    border-bottom: 1px solid #325443;
}

.book-image{
    width: 100%;
}

.book-right{
    margin-left: -5em;
    border-right: 1px solid #325443;
}

.book-title{
    font-family: 'Bukyvede', sans-serif;
    font-size: 8em;
    width: 100%;
}

.book-description{
    font-size: 2em;
}

.book-price{
    font-size: 2.5em;
}

.book-publisher{
    width: 100%;
    font-size: 2em;
}

.books-button{
    margin-top: 1em;
    width: 20%;
    color: white;
    font-size: 2em;
    background: #325443;
    border-radius: 0.25rem;
}

.book-image-show{
    width: 60%;
    text-align: center;
    margin: 2em auto;

}

.book-image-show>img{
    width: 40%;
    height: auto;
}

.book-show-title{
    width: 100%;
    text-align: center;
    font-size: 4em;
}

.book-show-description{
    width: 100%;
    text-align: center;
    font-size: 2em;
    margin-bottom: 1em;
}

.book-get{
    font-size: 2em;
    margin-bottom: 5em;
    color: #325443;
}

.send-us-msg-get-one{
    font-size: 3em;
    color: #325443;
}

.send-us-msg-contacts{
    width: 100%;
    font-family: 'Bukyvede', sans-serif;
    font-size: 5em;
    color: black;
}


.book-get>a>button{
    border-radius: 0.5rem;
    color: whitesmoke;
    background: #325443;
}

.get-one-label{
    font-size: 2em;
}

.contacts-label{
    font-family: 'Bukyvede', sans-serif;
    font-size: 2em;
}

.get-one-inputs{
    font-size: 2em;
}

.contacts-inputs{
    font-family: 'Bukyvede', sans-serif;
    font-size: 2em;
    border: 2px solid #325443;
    border-radius: 1.5rem;
}

.books-get-one-button{
    width: 100%;
    margin-top: 1em;
    margin-bottom: 2em;
    font-size: 2em;
    color: whitesmoke;
    background: #325443;
    border-radius: 0.5rem;
}


.books-contacts-button{
    font-family: 'Bukyvede', sans-serif;
    width: 100%;
    margin-top: 1em;
    margin-bottom: 2em;
    font-size: 2em;
    color: whitesmoke;
    background: #325443;
    border-radius: 1.5rem;
}

.book-show-wrapper{
    width: 90%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.book-show-wrapper-show{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.contacts-images{
    width: 7%;
    margin-bottom: 1em;
}

.contacts-images-footer{
    width: 10%;
    margin-bottom: 0.2em;
}

.top-image-partners{
    width: 80%;
    margin: auto;

}

#top-image-partners{
    width: 100%;
}

.partner-image{
    width: 50%;
    margin-bottom: 3em;
}


@media only screen and (max-width: 801px) {
    .book-image {
        width: 60%;
    }

    .book-title {
        font-size: 3em;
    }

    .book-description {
        font-size: 1.3em;
    }

    .book-price {
        font-size: 1.5em;
    }

    .book-publisher {
        font-size: 1.3em;
    }

    .books-button{
        margin-top: 0.5em;
        font-size: 1.3em;
        border-radius: 0.25rem;
    }

    .books-wrapper{
        margin-top: 1em;
        margin-bottom: 5em;
    }

    .book-wrapper{
        width: 90%;
        margin: 1em auto 3em auto;
    }

    .contacts-label{
        font-family: 'Bukyvede', sans-serif;
        font-size: 1.5em;
    }

    .send-us-msg-contacts{
        font-size: 3em;
    }

    .contacts-images{
        width: 15%;
        margin-bottom: 1em;
    }

    /*.contacts-images{*/
    /*    width: 100%;*/
    /*    margin-bottom: 1em;*/
    /*}*/
}
